unsupported_api_type library

Exceptions / Errors

UnsupportedAPIType